.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.752407,0.000000,0.000000,0.885185,0,0);}
.m1{transform:matrix(0.752408,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.752408,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.752408,0.000000,0.000000,0.885185,0,0);}
.m3{transform:matrix(0.840928,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.840928,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.840928,0.000000,0.000000,0.885185,0,0);}
.m0{transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-8.400000px;}
._0{margin-left:-5.040000px;}
._2{margin-left:-3.360000px;}
._5{margin-left:-2.124000px;}
._3{margin-left:-1.116000px;}
._4{width:1.344000px;}
._7{width:2.444000px;}
._6{width:30.080000px;}
.fc1{color:rgb(147,147,147);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:8.091960px;}
.fs4{font-size:16.000000px;}
.fs8{font-size:16.655880px;}
.fs0{font-size:24.000000px;}
.fs6{font-size:24.983840px;}
.fs9{font-size:26.365040px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:84.000000px;}
.ye{bottom:30.096296px;}
.y7{bottom:31.866667px;}
.y1{bottom:32.111828px;}
.y0{bottom:44.259259px;}
.y1a{bottom:64.889350px;}
.y19{bottom:84.547401px;}
.y11{bottom:86.802994px;}
.y13{bottom:89.254001px;}
.yd{bottom:93.153738px;}
.y10{bottom:115.128920px;}
.y12{bottom:117.579927px;}
.yc{bottom:121.479664px;}
.y18{bottom:123.863538px;}
.y16{bottom:123.863804px;}
.y17{bottom:135.326615px;}
.y15{bottom:150.893376px;}
.y1b{bottom:287.462968px;}
.y14{bottom:354.074074px;}
.yf{bottom:401.359569px;}
.y6{bottom:462.686509px;}
.y5{bottom:508.716138px;}
.y3{bottom:575.989681px;}
.y4{bottom:575.990212px;}
.yb{bottom:602.545237px;}
.ya{bottom:638.661324px;}
.y2{bottom:639.723546px;}
.y8{bottom:674.776773px;}
.y9{bottom:688.939736px;}
.hc{height:6.781062px;}
.h7{height:13.408000px;}
.hd{height:13.741101px;}
.he{height:13.957627px;}
.h2{height:20.112000px;}
.hb{height:20.936458px;}
.hf{height:21.882983px;}
.h8{height:26.816000px;}
.h6{height:30.168000px;}
.h4{height:46.928000px;}
.h3{height:68.124000px;}
.ha{height:139.859259px;}
.h1{height:408.955556px;}
.h5{height:414.266667px;}
.h9{height:672.740741px;}
.h0{height:764.800000px;}
.w3{width:400.103704px;}
.w1{width:768.340741px;}
.w2{width:832.074074px;}
.w0{width:956.000000px;}
.x0{left:61.962963px;}
.x4{left:63.733333px;}
.x2{left:65.539571px;}
.xb{left:147.381714px;}
.xe{left:199.406056px;}
.xa{left:264.719657px;}
.xf{left:281.662598px;}
.x9{left:283.259259px;}
.xd{left:392.458111px;}
.x3{left:472.492838px;}
.xc{left:477.470057px;}
.x7{left:479.225663px;}
.x8{left:531.111111px;}
.x5{left:619.566959px;}
.x1{left:627.819434px;}
.x6{left:630.613822px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.163180pt;}
._0{margin-left:-1.897908pt;}
._2{margin-left:-1.265272pt;}
._5{margin-left:-0.799833pt;}
._3{margin-left:-0.420251pt;}
._4{width:0.506109pt;}
._7{width:0.920335pt;}
._6{width:11.327197pt;}
.fs7{font-size:3.047182pt;}
.fs4{font-size:6.025105pt;}
.fs8{font-size:6.272089pt;}
.fs0{font-size:9.037657pt;}
.fs6{font-size:9.408141pt;}
.fs9{font-size:9.928258pt;}
.fs5{font-size:12.050209pt;}
.fs3{font-size:13.556485pt;}
.fs2{font-size:21.087866pt;}
.fs1{font-size:31.631799pt;}
.ye{bottom:11.333333pt;}
.y7{bottom:12.000000pt;}
.y1{bottom:12.092320pt;}
.y0{bottom:16.666667pt;}
.y1a{bottom:24.435320pt;}
.y19{bottom:31.837933pt;}
.y11{bottom:32.687320pt;}
.y13{bottom:33.610293pt;}
.yd{bottom:35.078813pt;}
.y10{bottom:43.353987pt;}
.y12{bottom:44.276960pt;}
.yc{bottom:45.745480pt;}
.y18{bottom:46.643173pt;}
.y16{bottom:46.643274pt;}
.y17{bottom:50.959813pt;}
.y15{bottom:56.821773pt;}
.y1b{bottom:108.249653pt;}
.y14{bottom:133.333333pt;}
.yf{bottom:151.139587pt;}
.y6{bottom:174.233413pt;}
.y5{bottom:191.566747pt;}
.y3{bottom:216.899880pt;}
.y4{bottom:216.900080pt;}
.yb{bottom:226.899880pt;}
.ya{bottom:240.500080pt;}
.y2{bottom:240.900080pt;}
.y8{bottom:254.100040pt;}
.y9{bottom:259.433373pt;}
.hc{height:2.553538pt;}
.h7{height:5.049038pt;}
.hd{height:5.174473pt;}
.he{height:5.256010pt;}
.h2{height:7.573556pt;}
.hb{height:7.884022pt;}
.hf{height:8.240454pt;}
.h8{height:10.098075pt;}
.h6{height:11.360335pt;}
.h4{height:17.671632pt;}
.h3{height:25.653389pt;}
.ha{height:52.666667pt;}
.h1{height:154.000000pt;}
.h5{height:156.000000pt;}
.h9{height:253.333333pt;}
.h0{height:288.000000pt;}
.w3{width:150.666667pt;}
.w1{width:289.333333pt;}
.w2{width:313.333333pt;}
.w0{width:360.000000pt;}
.x0{left:23.333333pt;}
.x4{left:24.000000pt;}
.x2{left:24.680173pt;}
.xb{left:55.499390pt;}
.xe{left:75.090147pt;}
.xa{left:99.685227pt;}
.xf{left:106.065413pt;}
.x9{left:106.666667pt;}
.xd{left:147.787573pt;}
.x3{left:177.926173pt;}
.xc{left:179.800440pt;}
.x7{left:180.461547pt;}
.x8{left:200.000000pt;}
.x5{left:233.309733pt;}
.x1{left:236.417360pt;}
.x6{left:237.469640pt;}
}
